# Needle MaterialX

## Usage

### Vite

Make sure to disable `optimizeDeps` in your vite.config.js
```js
// config:
{
    optimizeDeps: {
		exclude: ['@needle-tools/materialx']
	},
}
```


<br />

# Contact ✒️
<b>[🌵 Needle](https://needle.tools)</b> • 
[Github](https://github.com/needle-tools) • 
[Twitter](https://twitter.com/NeedleTools) • 
[Discord](https://discord.needle.tools) • 
[Forum](https://forum.needle.tools) • 
[Youtube](https://www.youtube.com/@needle-tools)

